<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
   <LINK HREF="doxygen.css" REL="stylesheet" TYPE="text/css">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>
<table width="100%" height="20%"><tr>
<td align=Center>
<FONT COLOR="#0000FF"><FONT SIZE=+3>E</FONT></FONT><FONT SIZE=+1>UROPEAN</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>S</FONT></FONT><FONT SIZE=+1>YNCHROTRON</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>R</FONT></FONT><FONT SIZE=+1>ADIATION</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>F</FONT></FONT><FONT SIZE=+1>ACILITY</FONT></H1>
<H5>INSTALLATION EUROPEENNE DE RAYONNEMENT SYNCHROTRON<BR>
</td><td>
<A href="http://www.esrf.fr">
<IMG SRC="http://www.esrf.fr/gifs/logo/80.gif" 
		ALT="ESRF Logo" ALIGN=RIGHT border="0"></A>
</td></tr></table>

</Body>
</Html>
<!-- Generated by Doxygen 1.2.13.1 -->
<center>
<a class="qindex" href="main.html">Main Page</a> &nbsp; <a class="qindex" href="namespaces.html">Namespace List</a> &nbsp; <a class="qindex" href="classes.html">Alphabetical List</a> &nbsp; <a class="qindex" href="annotated.html">Compound List</a> &nbsp; <a class="qindex" href="files.html">File List</a> &nbsp; <a class="qindex" href="namespacemembers.html">Namespace Members</a> &nbsp; <a class="qindex" href="functions.html">Compound Members</a> &nbsp; <a class="qindex" href="globals.html">File Members</a> &nbsp; </center>
<hr><h1>Starter::PollingState Member List</h1>This is the complete list of members for <a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a>, including all inherited members.<table>
  <tr bgcolor="#f0f0f0"><td><b>cmd_timeout</b> (defined in <a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a>)</td><td><a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a></td><td><code> [private]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><b>polling_on</b> (defined in <a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a>)</td><td><a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a></td><td><code> [private]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1PollingState.html#a0">PollingState</a>(SharedData *shared, long timeout)</td><td><a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1PollingState.html#a1">run_undetached</a>(void *)</td><td><a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><b>shared</b> (defined in <a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a>)</td><td><a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a></td><td><code> [private]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1PollingState.html#a2">start</a>()</td><td><a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a></td><td><code> [inline]</code></td></tr>
</table><!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>

<Center>
<Br>
<HR WIDTH="100%"></H5>
<H3>(c) ESRF - Software Engineering Group </H33>
</Center>
</body>
</html>
